@media screen and (max-width:980px) {
#main_box_1 {
	height:auto;
}
#main_box_3 {
	height:auto;
	background-position:top;
}
#header_inner {
	width:100%;
	height:auto;
}
#header_inner #logo_box {
	width: 41%;
    height: auto;
    margin: 0;
    padding: 9px 0;
}
#header_inner #logo_box img {
    width: 100%;
}
#header_inner #navigation {
    background: #c4841c none repeat scroll 0 0;
    float: none;
    height: auto;
    margin-left: 0;
    width: 100%;
}
#mid_inner #flash {
	width:95%;
	background:#fff !important;
	box-shadow:0 0 5px #e3c9a1 inset !important;
	float: none !important;
    margin: 7px auto !important;
}
#main_box_3 {
    height: auto;
}
#footer_inner {
    height: auto;
    margin:0 auto;
    width: 90%;
}
.foot_navi ul {
    margin: 0;
    padding: 8px 0 0;
}
.foot_navi ul li {
    border-left: medium none;
    float: none;
    padding: 5px 0;
}
.foot_navi ul li a {
    color: #1e1e1e;
    float: none;
}
.text_11 {
    font-weight: normal;
    padding: 0;
}
#footer_inner #foot_right {
    float: none;
    height: auto;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
#footer_inner #foot_left {
    float: none;
    height: auto;
    width: 100%;
}

#com_p_head {
    float: none;
    height: auto;
    width: 100%;
}
#com_p_head #profile_left {
    display: none;
}

#com_p_head #profile_mid {
    float: none;
    height: auto;
    width: 100%;
}
.mid_link a {
    padding: 0 0 0 10px;
}
#com_p_head #profile_rgt {
    display: none;
}

.sale_box {
    float: none;
    height: auto;
    margin: 0;
    width: 100%;
}
#cont_left_bar {
    border-right: medium none;
    float: none;
    height: auto;
    width: 100%;
}
#cont_left_bar p {
    border-right: medium none;
    float: none;
    padding: 10px;
    width: auto;
}

#cont_right_bar {
    float: none;
    height: auto;
    width: 100%;
}

#forum {
    float: none;
    height: auto;
    margin: 0 auto;
    width: 95%;
}
.sale_box .sale_b_tp {
    width: 100%;
}
.sale_box .sale_b_tp {
    display: none;
}
.sale_box .sale_b_mid {
    background: #fff none repeat scroll 0 0;
    float: left;
    height: auto;
    width: 100%;
}
.sale_img_1 {
    clear: both;
    float: none;
    height: auto;
    margin: 0 auto;
    padding: 10px 0 0;
    width: 90%;
}
.sale_img_1 img {
    width: 100% !important;
}

.sale_img_txt {
    float: none;
    height: auto;
    margin: 10px auto;
    width: 90%;
}

.tp_head {
    float: left;
    height: auto;
    width: 100%;
}

.mid_head {
    float: none;
    margin-top: 10px;
    min-height: auto;
    width: 100%;
}
.sale_box .sale_b_bt {
	display:none;
}

.sale_box_1 {
    float: none;
    height: auto;
    margin: 0;
    width: 100%;
}
#basic-modal {
	padding-bottom:20px;
}

#hotel_head {
    float: none;
    height: auto;
    width: 100%;
}

#hotel_head #h_left {
    display: none;
}
#hotel_head #h_mid {
    float: none;
    height: auto;
    width: 100%;
}
#hotel_head #h_mid_1 {
    float: none;
    height: auto;
    padding: 15px;
    width: auto;
}
.padd_tp_15 {
    padding-top: 0;
}
.padd_tp_5 {
    padding: 20px 0 10px;
}
#hotel_head #h_rgt {
    display: none;
}
#location {
    float: none;
    height: auto;
    margin: 0 auto;
    width: 95%;
}
}
@media screen and (max-width:650px) {
#header_inner #logo_box {
    float: none;
    width: 95%;
	margin:0 auto;
	padding:20px 0;
}
#navigation ul {
    margin: 0 auto;
    width: 100%;
}
#navigation ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: none;
    line-height: normal;
}
#navigation ul li.item-105 a {
    margin: 0;
}
#navigation ul li.current a {
    background: #0c165c;
    color: #ffffff;
}
#navigation ul li a {
    height: auto;
    margin: 0;
    padding: 0;
}
#navigation ul li.current a span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
}
#navigation ul li a span {
    font-size: 14px;
    height: auto;
    line-height: 16px;
    margin: 0;
    padding: 8px 0;
}
#navigation ul li a:hover {
	background:#0c165c;
}
#navigation ul li a:hover span {
	background:#0c165c;
}
#mid_inner {
    height: auto;
    margin: auto;
    width: 100%;
}
#mid_inner #container {
    background-color: #fbfbfd !important;
    float: none !important;
    margin: 0 !important;
    min-height: inherit !important;
    padding: 0 !important;
    width: 100% !important;
}

#mid_inner #container #right_bar {
    background: #fff none repeat scroll 0 0;
    float: none;
    height: auto;
    margin: 0 auto !important;
    padding: 20px 0;
    width: 95%;
}

#mid_inner #container #right_bar #tp_head {
    float: none;
    height: auto;
    width: 100%;
	clear:both;
}

#mid_inner #container #right_bar #add {
    float: none;
    height: auto;
    margin-top: 0;
    width: 100%;
}
.slidyContainer .movePrev, .slidyContainer .moveNext {
	background: url(../images/arrows1.png) !important;
	width: 33px !important;
	height: 33px !important;
	top: 35% !important;
}
.slidyContainer .movePrev:hover {
		background-position: 0px -34px !important;
}
.slidyContainer .moveNext:hover {
		background-position: -34px -34px !important;
}
.slidyContainer .moveNext {
	right: 0;
	background-position: -34px 0 !important;
}
}
@media screen and (max-width:480px) {

}